import 'package:card_swiper/card_swiper.dart';
import 'package:get/get.dart';
import 'package:video_player/video_player.dart';

class WatchController extends GetxController{
  SwiperController controllerS = SwiperController();
  VideoPlayerController videoController = VideoPlayerController.asset('https://video.vnexpress.net/tin-tuc/the-thao/nham-manh-dung-bat-khoc-sau-ban-dau-tien-o-v-league-2023-4612571.html');
  var list1 = [
    listWatch(title: 'UEFA Europa League'),
    listWatch(title: 'Champon League'),
    listWatch(title: 'WoldCup'),
    listWatch(title: 'UEFA Europa League'),
    listWatch(title: 'UEFA Europa League'),

  ];

  var list2 =[
    ListTilte(content: "Sevilla player in seventh heaven", url: '123 con vịt'),
    ListTilte(content: "Sevilla player in seventh heaven1", url: '123 con vịt'),
    ListTilte(content: "Sevilla player in seventh heaven2", url: '123 con vịt'),
    ListTilte(content: "Sevilla player in seventh heaven3", url: '123 con vịt'),
    ListTilte(content: "Sevilla player in seventh heaven5", url: '123 con vịt'),
    ListTilte(content: "Sevilla player in seventh heaven6wwwwwwwsdasdasdasdasdasdwwwwwwwwww", url: '123 con vịt'),

  ];


}

class listWatch{
  String ? title;
  listWatch({required this.title});
}

class ListTilte{
  String ? content;
  String ? url;
  ListTilte({required this.content, required this.url});
}